GET /api/v1/badging/user/badge/data
curl --request GET \
--url https://api.scoot.app/api/v1/badging/user/badge/data \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.scoot.app/api/v1/badging/user/badge/data"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.scoot.app/api/v1/badging/user/badge/data', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"title": "<string>",
"value": "<string>",
"multiValues": [
"<string>"
],
"options": [
"<string>"
],
"description": "<string>",
"required": true,
"featured": true,
"visibility": "ALL",
"inputType": "TEXT"
}
]Badging
User Badge Data
GET
/
api
/
v1
/
badging
/
user
/
badge
/
data
GET /api/v1/badging/user/badge/data
Gets user badge data.
Authorizations
Query Parameters
Page number to get, used with pageSize
Number of items to get in one request, used with page
Property to sort by. Append ',' and directions 'asc/desc' to change direction
Response
200 - application/json
OK

